Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: EASE Charting Module (Incubation)
Bundle-SymbolicName: org.eclipse.ease.modules.charting;singleton:=true
Bundle-Version: 0.10.0.qualifier
Bundle-RequiredExecutionEnvironment: JavaSE-17
Require-Bundle: org.eclipse.swt;bundle-version="[3.103.2,4.0.0)",
 org.eclipse.draw2d;bundle-version="[3.9.101,4.0.0)",
 org.eclipse.nebula.visualization.xygraph;bundle-version="[2.0.0,4.0.0)",
 org.eclipse.ease,
 org.eclipse.ui;bundle-version="[3.106.1,4.0.0)",
 org.eclipse.ease.ui,
 org.eclipse.ease.modules.platform,
 org.eclipse.core.resources;bundle-version="[3.9.1,4.0.0)"
Bundle-Vendor: Eclipse.org
Export-Package: org.eclipse.ease.modules.charting,
 org.eclipse.ease.modules.charting.views
Automatic-Module-Name: org.eclipse.ease.modules.charting
